Popsuli Liska

Firefox 18 jest zepsuty! Wersja 17 przechodziła Acid3, a wersja 18 nie przechodzi.

Zawsze wydawało mi się, że kolejne wersje oprogramowania powinny w pierwszej kolejności usuwać błędy wersji poprzednich, nie na odwrót. Najwyraźniej w przypadku Mozilli ta zasada nie działa :/

 

UPDATE:

Odszczekuję! Ff w wersji 18 przechodzi acid3 bezbłędnie, o ile tylko łączę się spoza sieci korporacyjnej. Musi jakiś foxy-proxy czy inny hokus-pokus.

3 komentarze

    1. 100 / 100 owszem, ale w górnym lewym rogu pojawia się napis "You should not see this at all", niewidzialny w poprzednich wersjach.

      1. A może NoScript? Bo u mnie jednak to samo, ale nie chce mi się wywalać NS, a wyłaczenie nie pomaga. No i nie mam przeglądarki na defaultowych ustawieniach.

Leave a Comment

Twój adres e-mail nie zostanie opublikowany.